Jump to content

Robert412

Użytkownicy
  • Content Count

    14
  • Joined

  • Last visited

Community Reputation

0 Neutral

About Robert412

  • Rank
    Młodszy Użytkownik
  1. ale czy to ruszy na 100 % ? bo chyba nie będzie odwrotu po formatowaniu startowej partycji ? to oraclowy linux ale mogę zrobić to pod kernelem redhatowym który tu też działa
  2. Mam pytanie mam wolne miejsce które chciałbym użyć, w postaci partycji NTFS 31 GB pozostałość kiedyś po Windows jest jednak partycją startową (flaga startowa) jak bezpiecznie sformatować ją do ext4 i dołączyć do linuxa, ustawiając inną jako startową, tylko która linuxowa powinna być startową ? fdisk -l Urządzenie Rozruch Początek Koniec Bloków ID System /dev/sda1 * 1 3824 30716248+ 7 HPFS/NTFS /dev/sda2 3825 3888 512000 83 Linux /dev/sda3 3888 4933 8388608 82 Linux swap / Solaris /dev/sda4 4933 30395 204523089 5 Rozszerzona /dev/sda5 4933 5455 4194304 83 Linux /dev/sda6 5455 30395 200326144 83 Linux df -T Filesystem Type 1K-blocks Used Available Use% Mounted on /dev/sda6 ext4 197050668 115711256 71306724 62% / tmpfs tmpfs 1940132 400 1939732 1% /dev/shm /dev/sda2 ext4 487652 219067 238889 48% /boot /dev/sda5 ext4 3997376 9824 3761456 1% /tmp
  3. Mam pytanie co można zainstalować tak by móc generować hasła jednorazowe one-time password i zarazem móc wysyłać je automatycznie na adres email, to ostatnie czyli wysyłanie jest właśnie problemem
  4. jest ok włączyłem wirtualizację w setup i ruszył dzięki i przepraszam
  5. po uruchomieniu maszyny wirtualnej utworzonej na VMware Player z ISO Windows 7 64 bit pojawił się błąd pierwszy błąd Binary translation is incompatible with long mode on this platform. Long mode will be disabled in this virtual environment and applications requiring long mode will not function properly as a result. See http://vmware.com/info?id=152 for more details. drugi błąd This virtual machine is configured for 64-bit guest operating systems. However, 64-bit operation is not possible. This host supports Intel VT-x, but Intel VT-x is disabled. Intel VT-x might be disabled if it has been disabled in the BIOS/firmware settings or the host has not been power-cycled since changing this setting. (1) Verify that the BIOS/firmware settings enable Intel VT-x and disable 'trusted execution.' (2) Power-cycle the host if either of these BIOS/firmware settings have been changed. (3) Power-cycle the host if you have not done so since installing VMware Player. (4) Update the host's BIOS/firmware to the latest version. For more detailed information, see http://vmware.com/info?id=152. VMware® Player 7.1.0 build-2496824 Host OS version 2.6.32-504.16.2.el6.x86_64 Windows Microsoft Windows 7 Professional N with Service Pack 1 32/64-bit (Polish) - DreamSpark z msdn wykrywa jako 64 bitowy mój komputer to dell optiplex 760 usff 4 GB RAM procesor Intel Core 2 Duo E8600 3,33 GHz http://www.superlevnapc.cz/out/media/dell-optiplex-760-technicke-specifikace-en.pdf w Windows chyba jest program do wirtualizacji tego ale tu co zrobić ?
  6. ostatnią versje virtualboxa zainstalowałem poleceniem cd /etc/yum.repos.d wget http://public-yum.oracle.com/public-yum-ol6.repo yum install VirtualBox-4.3 zgodnie z sugestią https://www.virtualbox.org/wiki/Linux_Downloads
  7. rpm -qa kernel kernel-devel hernel-headers kernel-2.6.32-504.1.3.el6.x86_64 kernel-devel-2.6.32-504.el6.x86_64 kernel-devel-2.6.32-504.1.3.el6.x86_64 kernel-2.6.32-504.el6.x86_64 udało się ruszyć na tym kernelu przy uruchamianiu już konkretnej maszyny pojawił się błąd This kernel requires the following features not present on the CPU: Unable to boot - please use kernel appropriate for your CPU posiadam Intel Core2 Duo E6300 @ 1.86GHz na studiach otrzymałem dysk vdi z środowiskiem oracle database 11g 64 bit do wykonania zadania na stronie oracla też są 64 bitowe tylko pod moim linuxem mam problemy z połączeniem java oracle database którego nie udało się usunąć pomimo pomocy na forum baz danych pozostaje mi tylko virtualna maszyna z gotowym środowiskiem bazy bo w tym środowisku ma być wykonane zadanie (linux) czy trzeba wymieniać komputer czy da się to obejść ?
  8. http://www.oracle.com/us/technologies/linux/product/specifications/index.html oracle linux 6.5 posiada takie kernele 3.8.13 Unbreakable Enterprise Kernel Release 3 (x86_64 only) 2.6.39 Unbreakable Enterprise Kernel Release 2** 2.6.32 (Red Hat compatible kernel) co się stanie z systemem jak go usunę i z innymi programami z których obecnie korzystam ? jak to bezpiecznie zrobić ? aktuanie system startuje bez możliwości wyboru kernela wcześniej było inaczej co znaczników [ code ] [/ code ] mam obejmować nimi instrukcje linuxa i wyniki poleceń ?
  9. to co tu widać to zapewne efekt dość przypadkowego wpisywania poleceń z różnych forów korzystam z oracle linux 6.5 bo uczę się oracle a na windows mam za wolny komputer yum repolist Loaded plugins: protectbase, refresh-packagekit, security 0 packages excluded due to repository protections repo id repo name status chromium-el6 CentOS-6Server - Chromium EL6 7 epel Extra Packages for Enterprise Linux 6 - x86_64 11,191 google-chrome google-chrome – 64-bit 3 public_ol6_UEKR3_latest Unbreakable Enterprise Kernel Release 3 for Oracl 252 public_ol6_UEK_latest Latest Unbreakable Enterprise Kernel for Oracle L 365 public_ol6_latest Oracle Linux 6Server Latest (x86_64) 28,743 rpmforge RHEL 6Server - RPMforge.net - dag 11,403 virtualbox Oracle Linux / RHEL / CentOS-6Server / x86_64 - V 19 repolist: 51,983 polecenia wcześniejsze yum update kernel Loaded plugins: protectbase, refresh-packagekit, security Setting up Update Process 0 packages excluded due to repository protections No Packages marked for Update yum install kernel-devel kernel-headersyum install kernel-devel kernel-headers Loaded plugins: protectbase, refresh-packagekit, security Setting up Install Process 0 packages excluded due to repository protections Package kernel-devel-2.6.32-504.1.3.el6.x86_64 already installed and latest version No package kernel-headersyum available. No package install available. Package kernel-devel-2.6.32-504.1.3.el6.x86_64 already installed and latest version Package kernel-headers-2.6.32-504.1.3.el6.x86_64 is obsoleted by kernel-uek-headers-3.8.13-26.2.4.el6uek.x86_64 which is already installed Nothing to do /etc/init.d/vboxdrv setup to polecenie daje błąd identyczny co poprzednio jak te paczki usunąć *-devel i *headersYour kernel headers for kernel 3.8.13-44.1.4.el6uek.x86_64 cannot be found at /lib/modules/3.8.13-44.1.4.el6uek.x86_64/build or /lib/modules/3.8.13-44.1.4.el6uek.x86_64/source.
  10. uname -r 3.8.13-44.1.4.el6uek.x86_64 rpm -qa kernel kernel-devel hernel-headers kernel-2.6.32-504.1.3.el6.x86_64 kernel-devel-2.6.32-504.el6.x86_64 kernel-devel-2.6.32-504.1.3.el6.x86_64 kernel-2.6.32-504.el6.x86_64
  11. ponownie pojawia się błąd w wirtualnej maszynie Failed to open a session for the virtual machine bazaczeresnia. The virtual machine 'bazaczeresnia' has terminated unexpectedly during startup with exit code 1 (0x1). Result Code: NS_ERROR_FAILURE (0x80004005) Component: Machine Interface: IMachine {..............} po komendzie /etc/init.d/vboxdrv setup wynik Stopping VirtualBox kernel modules [ OK ] Uninstalling old VirtualBox DKMS kernel modulesError! There are no instances of module: vboxhost 4.3.18 located in the DKMS tree. [ OK ] Trying to register the VirtualBox kernel modules using DKMSError! echo Your kernel headers for kernel 3.8.13-44.1.4.el6uek.x86_64 cannot be found at /lib/modules/3.8.13-44.1.4.el6uek.x86_64/build or /lib/modules/3.8.13-44.1.4.el6uek.x86_64/source. [FAILED] (Failed, trying without DKMS) Recompiling VirtualBox kernel modules [FAILED] (Look at /var/log/vbox-install.log to find out what went wrong) zawartość pliku /var/log/vbox-install.log Uninstalling modules from DKMS removing old DKMS module vboxhost version 4.3.18 -------- Uninstall Beginning -------- Module: vboxhost Version: 4.3.18 Kernel: 2.6.32-504.1.3.el6.x86_64 (x86_64) ------------------------------------- Status: Before uninstall, this module version was ACTIVE on this kernel. Removing any linked weak-modules vboxdrv.ko: - Uninstallation - Deleting from: /lib/modules/2.6.32-504.1.3.el6.x86_64/extra/ - Original module - No original module was found for this module on this kernel. - Use the dkms install command to reinstall any previous module version. vboxnetflt.ko: - Uninstallation - Deleting from: /lib/modules/2.6.32-504.1.3.el6.x86_64/extra/ - Original module - No original module was found for this module on this kernel. - Use the dkms install command to reinstall any previous module version. vboxnetadp.ko: - Uninstallation - Deleting from: /lib/modules/2.6.32-504.1.3.el6.x86_64/extra/ - Original module - No original module was found for this module on this kernel. - Use the dkms install command to reinstall any previous module version. vboxpci.ko: - Uninstallation - Deleting from: /lib/modules/2.6.32-504.1.3.el6.x86_64/extra/ - Original module - No original module was found for this module on this kernel. - Use the dkms install command to reinstall any previous module version. depmod...... DKMS: uninstall completed. ------------------------------ Deleting module version: 4.3.18 completely from the DKMS tree. ------------------------------ Done. removing old DKMS module vboxhost version 4.3.18 Attempting to install using DKMS Creating symlink /var/lib/dkms/vboxhost/4.3.18/source -> /usr/src/vboxhost-4.3.18 DKMS: add completed. Failed to install using DKMS, attempting to install without Makefile:183: *** Error: unable to find the sources of your current Linux kernel. Specify KERN_DIR=<directory> and run Make again. Stop.
  12. system oparty na redhat gdzie pisać ? Running rpm_check_debug Running Transaction Test Transaction Test Succeeded Running Transaction Installing : VirtualBox-4.3-4.3.18_96516_el6-1.x86_64 1/1 Creating group 'vboxusers'. VM users must be member of that group! No precompiled module for this kernel found -- trying to build one. Messages emitted during module compilation will be logged to /var/log/vbox-install.log. Stopping VirtualBox kernel modules [ OK ] Uninstalling old VirtualBox DKMS kernel modules [ OK ] Trying to register the VirtualBox kernel modules using DKMSError! echo Your kernel headers for kernel 3.8.13-44.1.4.el6uek.x86_64 cannot be found at /lib/modules/3.8.13-44.1.4.el6uek.x86_64/build or /lib/modules/3.8.13-44.1.4.el6uek.x86_64/source. [FAILED] (Failed, trying without DKMS) Recompiling VirtualBox kernel modules [FAILED] (Look at /var/log/vbox-install.log to find out what went wrong) Verifying : VirtualBox-4.3-4.3.18_96516_el6-1.x86_64 1/1 Installed: VirtualBox-4.3.x86_64 0:4.3.18_96516_el6-1 Complete! przy ponownej instalacji uzyskałem błąd potwierdza to potrzebę wymienionych poprzednio zmian ? w pliku /var/log/vbox-install.log Uninstalling modules from DKMS Attempting to install using DKMS Creating symlink /var/lib/dkms/vboxhost/4.3.18/source -> /usr/src/vboxhost-4.3.18 DKMS: add completed. Failed to install using DKMS, attempting to install without Makefile:183: *** Error: unable to find the sources of your current Linux kernel. Specify KERN_DIR=<directory> and run Make again. Stop.
  13. instaluję ponownie virtualbox u siebie poprzednio miałem błąd przy jego działaniu Kernel driver not installed (rc=-1908) The VirtualBox Linux kernel driver (vboxdrv) is either not loaded or there is a permission problem with /dev/vboxdrv. Please reinstall the kernel module by executing '/etc/init.d/vboxdrv setup' as root. If it is available in your distribution, you should install the DKMS package first. This package keeps track of Linux kernel changes and recompiles the vboxdrv kernel module if necessary. Failed to open a session for the virtual machine bazaczeresnia. The virtual machine 'bazaczeresnia' has terminated unexpectedly during startup with exit code 1 (0x1). niestety polecenie '/etc/init.d/vboxdrv setup' generowało kolejne błędy trochę walczyłem z tym w końcu odinstalowałem virtualbox i podjąłem próbę jego ponownej instalacji yum install /home/oracle/Downloads/VirtualBox-4.3-4.3.18_96516_el6-1.i686.rpm w trakcie wykonania pojawił się błąd Error: Multilib version problems found. This often means that the root cause is something else and multilib version checking is just pointing out that there is a problem. Eg.: 1. You have an upgrade for libffi which is missing some dependency that another package requires. Yum is trying to solve this by installing an older version of libffi of the different architecture. If you exclude the bad architecture yum will tell you what the root cause is (which package requires what). You can try redoing the upgrade with --exclude libffi.otherarch ... this should give you an error message showing the root cause of the problem. 2. You have multiple architectures of libffi installed, but yum can only see an upgrade for one of those arcitectures. If you don't want/need both architectures anymore then you can remove the one with the missing update and everything will work. 3. You have duplicate versions of libffi installed already. You can use "yum check" to get yum show these errors. ...you can also use --setopt=protected_multilib=false to remove this checking, however this is almost never the correct thing to do as something else is very likely to go wrong (often causing much more problems). Protected multilib versions: libffi-3.0.5-3.2.el6.i686 != libffi-3.0.9-1.el5.rf.x86_64 jak go usunąć jest zapewne wynikiem prób usunięcia poprzedniego błedu poprzez instalacje dodatkowych pakietów
×
×
  • Create New...